Subject: Sunflowers and Honeybees

From: [email-masked] (Cynthia Donahey)
Date: 28 Jul 1996 00:48:13 -0400

This is an area, where the honeybee population was annihilated. Every
spring, I have thousands of honeybees when the pussywillow catkins bloom
in the early spring.  I saw no honeybee activity this spring at all.  Up
to the last week, I have seen perhaps six honeybees. In the last week, I
have seen a surprising number ( a dozen or more (some about two thirds
grown) on the sunflowers.  (I pinch them back to keep the plants shorter,
to increase the number of blooms and to a lesser degree to decrease the
size of the blooms, so they are about eye level) I haven't seen any bees
on any of the other flowers(maybe fifty kinds are in bloom right now.  Is
this some chance occurrence, or are sunflowers especially attractive to
bees.  ŲIn addition, does pinching back increase the size of the rootball
(a very small area in sunflowers) or are most changes aboveground? I
understand sunflowers are being grown(on rafts in ponds), because their roots
somehow extract radioactivity with their roots.